Subject: Re: bug#17813: 24.3.91; bad linum display with `text-scale-adjust'

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 Jun 2014 11:35:15 -0400

> Would it be OK to add that as the last element to the array returned
> by font-info?

Sounds fine to me, but I know very little about font handling.

I do know that the face/font code uses various arrays that don't all
have the same length but share the same meaning for the first elements,
so of course, we should first make sure that adding an element to the
array doesn't break other parts.

        Stefan